Subject: categories: ICALP: dead line extended to january 24th.

From: POWELL Olivier <[email-masked]>
Date: Mon, 10 Jan 2000 10:35:24 +0100

[from moderator: see earlier message for full CFP which is not being
retransmitted]

EXTENSION OF DEADLINE FOR PAPER SUBMISSION TO JANUARY 24TH,  2000 .